gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2005-000500

elm の Expires ヘッダ解析におけるバッファオーバーフローの脆弱性

7.5
2007/04/01 00:00
CVE-2005-2665

JVNDB-2005-000500

elm の Expires ヘッダ解析におけるバッファオーバーフローの脆弱性
概要
elm において、受信した電子メールの Expires ヘッダの解析時に、特定の文字を使用して不適切な方法で sscanf(3) 関数を呼び出すため、意図的な値に設定された Expires ヘッダを持つ電子メールを受信ボックスで閲覧する場合、バッファオーバーフローが発生する脆弱性が存在します。
想定される影響と対策
elm を実行するユーザの権限で任意のコードを実行される可能性があります。
JVNDB-2005-000500は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度7.5N/A
CVECVE-2005-2665
公表日2005/08/20 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。